@charset "Shift_JIS";

/* --------------------------------------------------------------------
	ユーザー定義　ヘッダー
--------------------------------------------------------------------- */


#header {
	width: 100%;
	margin: 0 auto;
	position: relative;
	z-index: 2;
}
/* ecbeing仕様 start */
#header #globalnav {
	display: inline;
	float: right;
	width: 960px;
	background: #003881 url(../img/usr/globalnav_back.png) center top repeat-x;
}
#header #globalnav li {
	float: left;
	width: 160px;
	color: #FFF;
	text-align: center;
}
#header #globalnav li a {
	display: block;
	width: 100%;
	padding: 10px 0;
	background: #003881 url(../img/usr/globalnav_back.png) center top repeat-x;
	color: #FFF;
}
#header #globalnav li a:hover {
	background: #0049A7 url(../img/usr/globalnav_back_hover.png) center top repeat-x;
	text-decoration: none;
}
/* --------------------------------------------------------------------
	ユーザー定義　ビジュアル
--------------------------------------------------------------------- */
.visual_ {
	margin-bottom: 15px;
}

/* --------------------------------------------------------------------
	ユーザー定義　フッター
--------------------------------------------------------------------- */
#footer {
	width: 100%;
	padding: 15px 0 0;
	margin: 0 auto;
	text-align: center;
}
#footer .footer_wrapper{
	text-align: left;
	max-width: 1385px;
	margin: 0 auto;
}
#footer .footer_content_ {
	float: left;
	width: 25%;
	height: 510px;
	padding: 5px 30px 5px 30px;
	border-left: #adadad solid 1px;
}
#footer .footer_menu_{
	display: inline-block;
	width: 100%;
	margin-top: 20px;
}
#footer .footer_menu_ .footer_content_wrapper_{
	background-color: #f8f8f8;
	padding-bottom: 15px;
	padding-top: 15px;
}
#footer .footer_content_:first-child {
	border-left: none;
}
#footer .footer_copyright_ {
    text-align: center;
    padding: 8px 0 12px;
}
#footer h3 {
	margin-top: 20px;
	font-size: 14px;
	font-weight: bold;
}
#footer ul {
	margin: 15px 0;
}
#footer ul li {
	margin-top: 4px;
}
#footer ul li:first-child {
	margin-top: 0;
}


#footer ul li a {
	text-decoration: none;
}
#footer ul li a:hover {
	color: #000;
	text-decoration: underline;
}


